Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.plugins.binaries.model
[Java] Interface Compiler

    org.gradle.api.Named
      org.gradle.plugins.binaries.model.Compiler

All Superinterfaces:
  Named

    public interface Compiler
    extends Named

A kind of compiler

Method Summary

Methods inherited from interface Named
getName

Gradle API 1.1-rc-1